@charset "UTF-8";html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background-color:transparent}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}html{background:#f4e7b9 url("../img/back_body.jpg") fixed center top repeat-x;font-size:62.5%;overflow:-moz-scrollbars-vertical;overflow-y:scroll}@media screen and (max-width: 480px){html{-webkit-text-size-adjust:none}}body{font-family:"Helvetica Neue",Helvetica,Arial,Roboto,"Droid Sans","メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN",sans-serif;line-height:1.6;background:url("../img/back_footer.png") center bottom no-repeat fixed;color:#603c25;height:100%;min-width:320px;position:relative;word-wrap:break-word}a,a:link,a:visited,a:active{color:#603c25;font-weight:normal;outline:0;text-decoration:none;-webkit-tap-highlight-color:rgba(255,255,255,0.1)}a:hover{font-weight:normal;text-decoration:underline}@-webkit-keyframes buzz{50%{-webkit-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}100%{-webkit-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}}@keyframes buzz{50%{-webkit-transform:translateX(3px) rotate(2deg);-ms-transform:translateX(3px) rotate(2deg);transform:translateX(3px) rotate(2deg)}100%{-webkit-transform:translateX(-3px) rotate(-2deg);-ms-transform:translateX(-3px) rotate(-2deg);transform:translateX(-3px) rotate(-2deg)}}th,td{font-size:14px;font-size:1.4rem;font-family:"Helvetica Neue",Helvetica,Arial,Roboto,"Droid Sans","メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN",sans-serif;line-height:1.6;color:#603c25;vertical-align:middle}

@media screen and (max-width: 480px){
  th,td{
    font-size:16px;
    font-size:1.6rem;
    font-family:"Helvetica Neue",Helvetica,Arial,Roboto,"Droid Sans","メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN",sans-serif;
    line-height:1.6
  }
}

h1,h2,h3,h4,h5,h6,address,caption,em,strong,th,td,textarea{
  font-size:100%;
  font-style:normal;
  font-weight:normal
}

img,iframe{
  vertical-align:bottom
}

ol,ul,li{
  list-style:none
}

caption,th,td{
  text-align:left
}

textarea{
  vertical-align:middle
}

h1 span{
  display:none
}

h2 span{display:none}
h3{font-size:16px;font-size:1.6rem;font-weight:bold}
h3 span{display:none}h4{font-size:14px;font-size:1.4rem;font-weight:bold}
h5{font-size:12px;font-size:1.2rem;font-weight:bold}
h6{font-size:10px;font-size:1rem;font-weight:bold}
textarea{font-size:12px;font-size:1.2rem;font-family:"Helvetica Neue",Helvetica,Arial,Roboto,"Droid Sans","メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic ProN",sans-serif;line-height:1.6;overflow:auto;resize:none}
.b{font-weight:bold}.i{font-style:italic}
.u{text-decoration:underline}.d{text-decoration:line-through}
.normal{font-weight:normal}
.black{color:#000}
.white{color:#fff}
.red{color:#f00}
.green{color:#0f0}
.blue{color:#00f}
.gray{color:#aaa}
.orange{color:#f90}
.xx-s{font-size:xx-small}
.x-s{font-size:x-small}
.s{font-size:small}
.m{font-size:medium}
.l{font-size:large}
.x-l{font-size:x-large}
.xx-l{font-size:xx-large}
.txt-left{text-align:left}
.txt-center{text-align:center}
.txt-right{text-align:right}
td.nowrap{white-space:nowrap}
.wrap{word-wrap:break-word}.left{float:left}.right{float:right}.clear{clear:both !important}img.left{margin:0 15px 8px 0}img.right{margin:0 0 8px 15px}.hide{display:none}.indent{*zoom:1;margin:0 0.7em 2em}.indent:after{content:"\0020";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}.clearfix:after{content:".";display:block;height:0;font-size:0;clear:both;visibility:hidden}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}img{height:auto;max-width:100%}img,object{max-width:100%}.ie7 img,.ie7 object*{width:auto}.ie8 img{width:auto\9}div.form-area{-webkit-border-radius:10px;-moz-border-radius:10px;-ms-border-radius:10px;-o-border-radius:10px;border-radius:10px;background:#f3f3f3;padding:20px}div.bt-area{*zoom:1;margin:1em 0 0;text-align:center}div.bt-area:after{content:"\0020";display:block;height:0;clear:both;overflow:hidden;visibility:hidden}div.bt-area input,div.bt-area button{vertical-align:middle}div.fieldcontain{border-color:#ddd;border-style:dotted;border-width:0 0 1px;margin:0 0 10px;padding:0 0 10px}div.fieldcontain:last-child{border:none;margin:0;padding:0}div.fieldcontain label{display:block;font-weight:bold;padding:0 0 5px}div.fieldcontain label span{color:#f90;font-size:x-small}div.fieldcontain fieldset legend{font-weight:bold;padding:0 0 5px}div.fieldcontain fieldset label{display:inline;font-weight:normal;margin:0 5px 0 0;padding:0}div.fieldcontain fieldset input,div.fieldcontain fieldset select{margin:0 5px 0 0}input,select,textarea,button{-webkit-border-radius:0.3em;-moz-border-radius:0.3em;-ms-border-radius:0.3em;-o-border-radius:0.3em;border-radius:0.3em;border-color:#ccc;border-style:solid;border-width:1px;margin:0 5px 5px 0;padding:6px}@media screen and (max-width: 480px){input,select,textarea,button{-webkit-border-radius:0.6em;-moz-border-radius:0.6em;-ms-border-radius:0.6em;-o-border-radius:0.6em;border-radius:0.6em;font-size:14px;font-size:1.4rem;padding:0.4em}}.submit,.reset{-webkit-border-radius:0.6em;-moz-border-radius:0.6em;-ms-border-radius:0.6em;-o-border-radius:0.6em;border-radius:0.6em;-webkit-box-shadow:rgba(0,0,0,0.1) 2px 2px 2px;-moz-box-shadow:rgba(0,0,0,0.1) 2px 2px 2px;box-shadow:rgba(0,0,0,0.1) 2px 2px 2px;border-style:solid;border-width:1px;cursor:pointer;padding:0.6em;width:25%}.submit:hover,.reset:hover{text-decoration:underline}@media screen and (max-width: 640px){.submit,.reset{width:40%}}@media screen and (max-width: 640px) and (max-width: 480px){.submit,.reset{font-size:16px;font-size:1.6rem;-webkit-border-radius:1em;-moz-border-radius:1em;-ms-border-radius:1em;-o-border-radius:1em;border-radius:1em;margin:0 0 5px;width:100%}}input.submit,button.submit,a.submit{background-color:#ccd463;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFCCD463', endColorstr='#FF4A7800');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjZDQ2MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRhNzgwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ccd463), color-stop(100%, #4a7800));background-image:-webkit-linear-gradient(top, #ccd463 0%,#4a7800 100%);background-image:-moz-linear-gradient(top, #ccd463 0%,#4a7800 100%);background-image:-o-linear-gradient(top, #ccd463 0%,#4a7800 100%);background-image:linear-gradient(top, #ccd463 0%,#4a7800 100%);filter:none;border-color:#8faa64 #375800 #375800 #8faa64;color:#fff}input.submit:hover,button.submit:hover,a.submit:hover{background-color:#e6eab3;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE6EAB3', endColorstr='#FF89DE00');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZWFiMyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg5ZGUwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6eab3), color-stop(100%, #89de00));background-image:-webkit-linear-gradient(top, #e6eab3 0%,#89de00 100%);background-image:-moz-linear-gradient(top, #e6eab3 0%,#89de00 100%);background-image:-o-linear-gradient(top, #e6eab3 0%,#89de00 100%);background-image:linear-gradient(top, #e6eab3 0%,#89de00 100%);filter:none}input.reset,button.reset,a.reset{background-color:#fff;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFE5E5E5');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U1ZTVlNSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #e5e5e5));background-image:-webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background-image:-moz-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background-image:-o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%);background-image:linear-gradient(top, #ffffff 0%,#e5e5e5 100%);filter:none;border-color:#eee #ccc #ccc #eee;color:#333}input.reset:hover,button.reset:hover,a.reset:hover{background-color:#e6e6e6;*zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFE6E6E6', endColorstr='#FFB2B2B2');background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U2ZTZlNiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');background-size:100%;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #e6e6e6), color-stop(100%, #b2b2b2));background-image:-webkit-linear-gradient(top, #e6e6e6 0%,#b2b2b2 100%);background-image:-moz-linear-gradient(top, #e6e6e6 0%,#b2b2b2 100%);background-image:-o-linear-gradient(top, #e6e6e6 0%,#b2b2b2 100%);background-image:linear-gradient(top, #e6e6e6 0%,#b2b2b2 100%);filter:none}a.submit,a.reset{display:inline-block;font-family:sans-serif;line-height:1;margin:0 5px 5px 0;padding:0.6em 0;vertical-align:middle}input.short{width:25%}input.middle{width:50%}input.long,textarea.long{width:95%}div.paging{font-size:11px;font-size:1.1rem;color:#748d4b;line-height:1.3;margin:2em 0;text-align:center}div.paging span{display:inline-block;margin:0 5px 0 0;padding:3px 6px}div.paging span:last-child{margin:0}div.paging span.number,div.paging span.current{-webkit-border-radius:5px;-moz-border-radius:5px;-ms-border-radius:5px;-o-border-radius:5px;border-radius:5px}div.paging span.number{border-color:#eee #ccc #ccc #eee;border-style:solid;border-width:1px}
div.paging span.current{
  background-color:#ccd463;
  *zoom:1;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFCCD463', endColorstr='#FF4A7800');
  background-image:url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NjZDQ2MyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzRhNzgwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size:100%;
  background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ccd463), color-stop(100%, #4a7800));
  background-image:-webkit-linear-gradient(top, #ccd463 0%,#4a7800 100%);
  background-image:-moz-linear-gradient(top, #ccd463 0%,#4a7800 100%);
  background-image:-o-linear-gradient(top, #ccd463 0%,#4a7800 100%);
  background-image:linear-gradient(top, #ccd463 0%,#4a7800 100%);
  filter:none;
  border-color:#8faa64 #375800 #375800 #8faa64;
  border-style:solid;
  border-width:1px;
  color:#fff
}
div.paging span a:hover{color:#333}
.no-rgba #container header,.no-backgroundsize #container header,.no-borderradius #container header,.no-boxshadow #container header{background:#fff}
.no-rgba #container div.contents div.contents-inner .breadcrumbs,.no-backgroundsize #container div.contents div.contents-inner .breadcrumbs,.no-borderradius #container div.contents div.contents-inner .breadcrumbs,.no-boxshadow #container div.contents div.contents-inner .breadcrumbs{
  background:#54511a url("../img/icon_hitsuji.png") 5px center no-repeat
}
.no-rgba #container div.contents div.contents-inner div.column-a-inner section div,.no-backgroundsize #container div.contents div.contents-inner div.column-a-inner section div,.no-borderradius #container div.contents div.contents-inner div.column-a-inner section div,.no-boxshadow #container div.contents div.contents-inner div.column-a-inner section div{background:#c3f2f1 url("../img/back_section.png") bottom center no-repeat}.no-rgba #container div.contents div.contents-inner div.column-a-inner div#news div#tabs div.tab,.no-backgroundsize #container div.contents div.contents-inner div.column-a-inner div#news div#tabs div.tab,.no-borderradius #container div.contents div.contents-inner div.column-a-inner div#news div#tabs div.tab,.no-boxshadow #container div.contents div.contents-inner div.column-a-inner div#news div#tabs div.tab{background:#c3f2f1 url("../img/back_section.png") bottom center no-repeat}.no-rgba #container div.contents div.contents-inner div.column-a-inner div.work_environment p,.no-backgroundsize #container div.contents div.contents-inner div.column-a-inner div.work_environment p,.no-borderradius #container div.contents div.contents-inner div.column-a-inner div.work_environment p,.no-boxshadow #container div.contents div.contents-inner div.column-a-inner div.work_environment p{background:none;border-top:dotted 2px #53aca3}div#container{font-size:14px;font-size:1.4rem;overflow:hidden}div#container header{overflow:hidden;z-index:999999;width:100%;margin-bottom:10px}div#container header h1{background:rgba(255,255,255,0.7);padding:5px;text-align:center}div#container header nav{margin:0 auto;width:606px}div#container header nav ul li{float:left}div#container header nav ul li a img{display:inline-block;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0)}div#container header nav ul li a img:hover{-webkit-animation-name:buzz;animation-name:buzz;-webkit-animation-duration:.15s;animation-duration:.15s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite}
div#container div.contents div.contents-inner div.game{
  width:945px;
  height:1800px;
  margin-top: 0px;
  margin-bottom:20px
  float: left;
}

div#container img.boat{
  z-index:9999;
  bottom:28px;
  right:0px;
  position:absolute
}

footer{
  font-size:14px;font-size:1.4rem
}

div.contents-inner{
  width:1165px;
  margin:0 auto;
  overflow:hidden
}

div#container div.contents div.contents-inner{
	margin-bottom:50px
}

div#container div.contents div.contents-inner iframe{
  height:1800px;
}

div#container div.contents div.contents-inner div.work_environment{
  font-size:12px;font-size:1.2rem
}

div#container div.contents div.contents-inner div.work_environment h2{
  margin-bottom:10px
}

div#container div.contents div.contents-inner div.work_environment dl{
  width:100%;margin-bottom:20px
}

div#container div.contents div.contents-inner div.work_environment dl dt{
  background:#603c25;color:#fff;text-align:center;width:20%;display:inline-block;vertical-align:top;margin-bottom:3px;padding:2px 0px
}

div#container div.contents div.contents-inner div.work_environment dl dd{
  width:75%;display:inline-block;text-shadow:2px 2px 1px #e6cf7e, -2px 2px 1px #e6cf7e, 2px -2px 1px #e6cf7e, -2px -2px 1px #e6cf7e;padding:2px 0px
}

div#container div.contents div.contents-inner div.work_environment p{
  padding:10px;background:rgba(255,255,255,0.4)
}

footer div.footer-inner{
  background:#493a3a;padding:5px 10px;color:#fff;font-size:11px;font-size:1.1rem
}

footer div.footer-inner small{
  font-family:Helvetica, sans-serif
}

nav.bottom {
  width: 808px;
  overflow: hidden;
  *zoom: 1;
}
nav.bottom ul li {
  float: left;
}
nav.bottom ul li a img {
  display: inline-block;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
nav.bottom ul li a img:hover {
  -webkit-animation-name: buzz;
  animation-name: buzz;
  -webkit-animation-duration: .15s;
  animation-duration: .15s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.bbs_sidebar {
  width: 205px;
  height: 620px;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  -ms-border-radius: 20px;
  -o-border-radius: 20px;
  border-radius: 20px;
  text-align: center;
/*  border: solid 1px #ccd463;*/
  float: right;
}

.bbs_sidebar h2 {
  font-size: 14px;
  font-size: 1.4rem;
  text-align: left;
  font-weight: bold;
  padding-left: 25px;
  background: url(../img/bbs/memo.png) no-repeat left;
  margin-left: 5px;
  margin-top: 3px;
}
/*
.bbs_sidebar .post_top {
  height: 80px;
}
*/
.bbs_sidebar img.bt:hover {
  -webkit-animation-name: buzz;
  animation-name: buzz;
  -webkit-animation-duration: .15s;
  animation-duration: .15s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.bbs_sidebar1 {
  margin: 0;
  padding: 0;
  height: 80px;
  -webkit-border-radius: 20px 20px 0px 0px;
  -moz-border-radius: 20px 20px 0px 0px;
  -ms-border-radius: 20px 20px 0px 0px;
  -o-border-radius: 20px 20px 0px 0px;
  border-radius: 20px 20px 0px 0px;
  border-top: solid 1px #ccd463;
  border-left: solid 1px #ccd463;
  border-right: solid 1px #ccd463;
  background: white url(../img/bbs/bg_grayst.png) repeat;
}
.bbs_sidebar2 {
  display: none;
  margin: 0;
  padding: 0;
  height: 510px;
  border-left: solid 1px #ccd463;
  border-right: solid 1px #ccd463;
  background: white url(../img/bbs/bg_grayst.png) repeat;
}
.bbs_sidebar3 {
  margin: 0;
  padding: 0;
  height: 40px;
  -webkit-border-radius: 0px 0px 20px 20px;
  -moz-border-radius: 0px 0px 20px 20px;
  -ms-border-radius: 0px 0px 20px 20px;
  -o-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px;
  border-bottom: solid 1px #ccd463;
  border-left: solid 1px #ccd463;
  border-right: solid 1px #ccd463;
  background: white url(../img/bbs/bg_grayst.png) repeat;
}

h2#comment_hide_h2 {
	float: left;
}

div#comment_hide {
  cursor: pointer;
  margin-top: 6px;
  margin-left: 138px;
  width:55px;
  height:16px;
  position:relative;
  overflow:hidden;
}
div#comment_hide img{
  /*transition: 0.3s;*/
  position:relative;
  left:0px;
  top:-16px;
}

.comment_hide_img:hover{
  opacity:0.7;
  filter:alpha(opacity=70);
  -ms-filter: “alpha( opacity=70 )”;
  /*
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  transform: scale(1.1);
  */
}

div.post {
  height: 510px;
  margin: 0 5px;
  overflow: auto;
  border-top: 1px dashed #ccd463;
}
div.post hr {
  margin: 0;
  border-top: 1px dashed #ccc;
}

h2 {
}

dl.newpost {
  margin: 5px 5px;
  overflow: hidden;
  *zoom: 1;
  text-align: left;
}
dl.newpost dt {
  float: left;
  width: 30px;
  padding-top: 5px;
}
dl.newpost dd {
  float: right;
  width: 135px;
}
dl.newpost dd p {
  padding-left: 10px;
}
dl.newpost dd a {
  color: #BD7851;
}
dl.newpost dd span.time {
  float: right;
  font-size: 10px;
  font-size: 1rem;
  color: #90B500;
}
dl.newpost dd span.topicname {
  float: right;
  font-size: 12px;
  font-size: 1.2rem;
}

div.morepost {
  height: 30px;
  border-top: 1px dashed #ccd463;
  background: rgba(204, 212, 99, 0.6);
  -webkit-border-radius: 0 0 20px 20px;
  -moz-border-radius: 0 0 20px 20px;
  -ms-border-radius: 0 0 20px 20px;
  -o-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
  padding-top: 10px;
}
div.morepost p {
  float: right;
  background: url(../img/bbs/arrow_b.png) no-repeat left;
  padding-left: 20px;
  margin-right: 15px;
  margin-top: 3px;
}

div.mainte_bg {
  width: 908px;
  background: rgba(204, 212, 99, 1.0);
  padding-left: 25px;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-left: 1px;
  margin-top: 23px;
  margin-bottom: 25px;
}
